GZPROP(1)

NAME
gzprop - Package a model for thepropshop.org

SYNOPSIS
gzprop model_directory

DESCRIPTION
Package an existing model directory into a tarball suitable for upload to thepropshop.org. A working instance of Gazebo >= 3.0 is required.

OPTIONS

-h, --help
    Output this help message.

SEE ALSO
ThePropShop website: http://thepropshop.org

AUTHOR
Open Source Robotics Foundation

COPYRIGHT
Copyright (C) 2012 Open Source Robotics Foundation

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License.